=== debian/changelog ===
statsprocessor (0.11-3) unstable; urgency=medium

  * Migrate package to pkg-security team.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 03 Sep 2016 20:00:10 +0000

statsprocessor (0.11-2) unstable; urgency=medium

  * fix wording of man page

 -- Sascha Steinbiss <satta@debian.org>  Tue, 16 Aug 2016 18:25:36 +0000

statsprocessor (0.11-1) unstable; urgency=low

  * Initial packaging (Closes: #834435)

 -- Sascha Steinbiss <satta@debian.org>  Tue, 16 Aug 2016 05:35:40 +0000
