=== debian/control ===
Source: statsprocessor
Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9),
               help2man
Standards-Version: 3.9.8
Testsuite: autopkgtest
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/statsprocessor.git
Vcs-Git: https://anonscm.debian.org/git/pkg-security/statsprocessor.git
Homepage: https://github.com/hashcat/statsprocessor

Package: statsprocessor
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: word generator based on per-position Markov chains
 Statsprocessor is a word generator based on per-position Markov chains
 packed into a single stand-alone binary. It generates candidate words based
 on a Hashcat format .hcstat file by using this information to determine which
 letter is following which letter based on the analysis of the original input
 dictionary used to generate the .hcstat. The resulting words can then, for
 example, be postprocessed and fed into Hashcat or other password recovery
 tools.
