=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f sp64.1

override_dh_auto_build:
	$(MAKE) -C src
	help2man -i debian/extra-man-info.txt \
	  -n 'word generator based on per-position Markov chains' \
	   -N ./src/sp64 > sp64.1
