## statsprocessor 0.11%2Bgit20160316

=== debian/watch ===
version=4
https://github.com/hashcat/statsprocessor/tags .*/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
