=== debian/changelog ===
statsprocessor (0.11+git20160316-2) unstable; urgency=medium

  * Build twice to fix cross building from source.
    Thanks to Helmut Grohne for the patch.
    Closes: #930090

 -- Sascha Steinbiss <satta@debian.org>  Mon, 08 Jul 2019 17:52:53 +0200

statsprocessor (0.11+git20160316-1) unstable; urgency=medium

  * Team upload.
  [ Raphaël Hertzog ]
  * d/control:
    - Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
    - Update team maintainer address to Debian Security Tools

  [ SZ Lin (林上智) ]
  * Import new upstream release
  * Remove useless debian/source.lintian-overrides
  * Add upstream metadata file
  * Tweak the patch to avoid error while applying a patch
    - Thanks to Sascha Steinbiss <satta@debian.org>
  * d/control:
    - Bump debhelper version to 11
    - Bump Standards-Version to 4.2.1
    - Remove "Testsuite:" item since it is enabled by default now
  * d/copyright:
    - Use license of "Expat" instead "MIT"
   d/compat:
    - Bump compat version to 11

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 03 Sep 2018 11:44:58 +0800
