=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: statsprocessor
-Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                help2man
-Standards-Version: 3.9.8
-Testsuite: autopkgtest
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/statsprocessor.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-security/statsprocessor.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/statsprocessor
+Vcs-Git: https://salsa.debian.org/pkg-security-team/statsprocessor.git
 Homepage: https://github.com/hashcat/statsprocessor
 
 Package: statsprocessor
@@ -23,4 +22,3 @@
  dictionary used to generate the .hcstat. The resulting words can then, for
  example, be postprocessed and fed into Hashcat or other password recovery
  tools.
-
