=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/architecture.mk

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f sp64.1

override_dh_auto_build:
	dpkg-architecture -f -a$(DEB_BUILD_ARCH) -c dh_auto_build --sourcedirectory=src
	help2man -i debian/extra-man-info.txt \
	  -n 'word generator based on per-position Markov chains' \
	   -N ./src/sp64 > sp64.1
ifneq ($(DEB_BUILD_ARCH),$(DEB_HOST_ARCH))
	rm -f src/sp64
	dh_auto_build --sourcedirectory=src
endif
